* {
 margin:0;
 padding:0;
 list-style:none;
 border:none;
 outline:none;
 text-decoration:none;
}

html, body {
 height:100%;
 font-family: "Maiandra GD";
 background-color: #000;
scrollbar-base-color: #868044;
scrollbar-3dlight-color: #868044;
scrollbar-arrow-color: #dad8c3;
scrollbar-darkshadow-color: #a7a590;
scrollbar-face-color: #868044;
scrollbar-highlight-color: #ebe9d4;
scrollbar-shadow-color: #dad8c3;
scrollbar-track-color: #868044;
}

/* Fricca-Methode zum vertikalen zentrieren */
#abstand {
 height:50%;
 width:1px;
 float:left;
 margin-bottom:-275px;
}

#container {
 clear:left; /* Fricca ende */
 margin:0 auto;
 width:855px;
/* height:550px;background:#aaa;overflow:hidden;*/
}

#zurueck {
  float: right;
  margin-right: 10px;
}

#zurueck a {
  color: #b8b6a1;
}

#titel {
 margin-bottom: 10px;
}

#links  {
 position:relative;
 width:200px;
 height:472px;     /* entspricht der Bildh\F6he der vergr\F6\DFerten Bilder*/
 float:right;       /* rechts von mir kommen die "sch\F6nen" Bilder hin */
 overflow:auto;   /* Wenn es mal mehr wird bitte Scrollbalken einschalten */
} 

#titel h1 {
 text-align:center;
 color:#dad8c3  ;
 text-shadow:2px 1px 3px #b8b6a1;
}

#titel ul#kategorie li {
 margin:5px;
 float:left;
}

#titel ul#kategorie li a {
 padding:4px;
 color:#868044; 
}

#titel ul#kategorie li a:hover , #titel ul#kategorie li a:focus {
 color:#757033;
}

#links ul#auswahl li  {
 float:left;
}


#links ul#auswahl li a {
 margin:3px;
 color:#fff;
 display:block;
 width:92px;
 text-align:center;
}
 
#links ul#auswahl li a img {
 padding:2px;
 display:block;
 margin:0 auto;
}

#links ul#auswahl li a:hover img , #links ul#auswahl a:focus img {
 background:#868044;
}
 
#ausgabe {
 position:relative;
 margin-right:220px;
 padding: 3px;
 width:629px;            /* Bildbreite */
 height:472px;           /* Bildh\F6he */
 overflow:hidden;
} 

#ausgabe li  {
 -moz-transition:opacity 1.5s;
 -o-transition:opacity 1.5s;
 -webkit-transition:opacity 1.5s;
 transition:opacity 1.5s;
 position:absolute;
 height:448px;
 opacity:0;
}



#ausgabe li:target  {
 opacity:1;
}


#ausgabe li img {
 display:block;
 margin:0 auto;      /* Hochformat zentrieren */
} 

#ausgabe li li  {
 -moz-transition:opacity 1.5s;
 -o-transition:opacity 1.5s;
 -webkit-transition:opacity 1.5s;
 transition:opacity 1.5s;
 position:absolute;
 height:20px;
 opacity:0;
}



#ausgabe li li:target  {
 opacity:1;
}


#ausgabe li li {
 display:block;
 margin:0 auto;      /* Hochformat zentrieren */
} 

strong {
 color:#868044;
}
